## In this episode...

-V-

*The Book* trimmed to a few slides

-V-

Key ideas to living a fulfilling life...

-V-

...with practical tools to get there...

-V-

...applied and tested on my own person.

---

### TL;DR

-V-

#### Motivation

I *want to* work on 🍐

-V-

#### Discipline

I have the *willpower* to work on 🍍

-V-

#### Outcomes

I get outcomes from working on 🍌.

I can *keep* working on 🍌!

-V-

#### Objectivity

I *recognize* my shortcomings and *continue improving*.

<div>🍏🍏🍏🍎</div>